body {
    background: url("background_updated.png") fixed 0 0 no-repeat;
    /*background-size: 100% 100%;*/
    background-size: cover;
    background-position: center;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
    filter: contrast(1.1) saturate(1.1);
}

.creator {
    color: rgb(245,245,220);
    font-family: Courier, monospace;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

.theTitle {
    font-family: Raleway, sans-serif;
    font-size: 40px;
    color: rgb(245,245,220);
    font-weight: 700;
    padding-top: 240px;
}

.MCBlue {
    font-size: 45px;
    height: 80px;
    font-family: Bariol Bold;
    color: #3FB2F3;
    font-weight: 1000;
    margin: 0;
}

.MCOrange {
    font-size: 45px;
    height: 80px;
    font-family: Bariol Bold;
    color: #FF9A22;
    font-weight: 1000;
    margin: 0;
}

.cardMC {
    height: 106px;
    line-height: 1;
}

.myPolicy {
    font-family: Raleway, sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #3FB2F3;
    border-color: #3FB2F3;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #3FB2F3;
    border-color: #3FB2F3;
}

html {
    font-size: 14px;
}
@media (min-width: 768px) {
html {
    font-size: 16px;
}
}

.container {
    max-width: 710px;
}

.pricing-header {
    max-width: 900px;
}

.card-deck .card {
    min-width: 320px;
    max-width: 320px;
}

.card {
    background-color: no;
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }
